.file-create

  flex: 1
  display: flex
  flex-direction: column
  padding: var( --bar-size )
  font-size: var( --bar-font-size )

  p
    color: var( --primary-background )
    text-align: center

  menu
    display: flex
    flex-direction: column
    margin-top: var( --spacing )

    button
      height: var( --bar-size )
      background: var( --primary-background )
      color: var( --primary-color )
      & + *
        margin-top: var( --spacing )

    label
      text-align: center
      color: var( --primary-background )
      & + *
        margin-top: var( --spacing )
